Subject: Re: [PATCH] [RFC] Pass a valid token to rats_call() in phyp-dump code.

From: Nathan Lynch <[email-masked]>
Date: Mon, 15 Dec 2008 23:12:35 -0600

Tony Breeds wrote:
> ibm_configure_kernel_dump, is passed as the token to rtas_call() but I
> cannot see where it is initialised.  Set it to something sane?

Yes, please.

Acked-by: Nathan Lynch <[email-masked]>

Would be good to know whether the dump area registration and dump
retrieval are working with your changes.  Doesn't look like they could
have worked at all with this bug.